## qtwebview-opensource-src 5.15.17+p24.04+vrelease+git20250828.1514

=== debian/changelog ===
qtwebview-opensource-src (5.15.17+p24.04+vrelease+git20250828.1514-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 15:14:26 +0000

qtwebview-opensource-src (5.15.17-0neon) noble; urgency=medium

  * new release.

 -- KDE neon <neon@kde.org>  Mon, 21 Jul 2024 07:59:20 +1000
