=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 %:
 	dh $@ --with pkgkde_symbolshelper
 
-override_dh_auto_build-indep:
+override_dh_auto_build-indep: build-arch
 	dh_auto_build -- docs
 
 override_dh_auto_install-indep:
