=== debian/control ===
--- 
+++ 
@@ -1,27 +1,25 @@
 Source: qtwebview-opensource-src
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Sandro Knauß <hefee@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Section: libs
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.5+dfsg~),
-               qtbase5-private-dev (>= 5.15.5+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.5~),
-               qtwebengine5-dev (>= 5.15.5+dfsg~),
-               qtwebengine5-private-dev (>= 5.15.5+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.5~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.5~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.5~) <!nodoc>
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+               qtbase5-dev (>= 5.15.18+dfsg~),
+               qtbase5-private-dev (>= 5.15.18+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.18~),
+               qtwebengine5-dev (>= 5.15.18+dfsg~),
+               qtwebengine5-private-dev (>= 5.15.18+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.18~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.18~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.18~) <!nodoc>
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwebview
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwebview.git
 Homepage: https://doc.qt.io/qt-5/qtwebview-index.html
-Vcs-Git: https://invent.kde.org/neon/qt/qtwebview.git
-Vcs-Browser: https://invent.kde.org/neon/qt/qtwebview
-Maintainer: Neon CI <neon@kde.org>
 
 Package: qtwebview5-doc
 Build-Profiles: <!nodoc>
@@ -85,8 +83,6 @@
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Breaks: libqt5webview5-dev (<< 5.11.1-3~)
-Replaces: libqt5webview5-dev (<< 5.11.1-3~)
 Description: display web content in a QML application - Library
  Qt WebView provides a way to display web content in a QML application
  without necessarily including a full web browser stack by using
